## xserver-xorg-video-ati-lts-xenial 7.7.0-1~trusty2

=== debian/changelog ===
xserver-xorg-video-ati-lts-xenial (1:7.7.0-1~trusty2) trusty; urgency=medium

  * control: Move mach64, r128 back to Depends. (LP: #1611982)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 11 Aug 2016 01:37:34 +0300

xserver-xorg-video-ati-lts-xenial (1:7.7.0-1~trusty1) trusty; urgency=medium

  * Backport for lts-xenial stack.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 May 2016 14:02:29 +0300

xserver-xorg-video-ati (1:7.7.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 3.9.7 (no changes).

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 07 Apr 2016 08:26:30 +0300

xserver-xorg-video-ati (1:7.6.1-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Update debian/upstream/signing-key.asc.
  * Fix Vcs-* fields.
  * Move xxv-mach64 and xxv-r128 from depends to suggests.
  * Add upstream url.
  * Replace Suggests: firmware-linux with new firmware-amd-graphics.
  * Update list of supported chips.
  * Bump standards version to 3.9.6.

  [ Julien Cristau ]
  * Remove Drew from Uploaders.
  * Delete debian/radeon-kms.conf, unused since 1:7.2.0-1.

 -- Julien Cristau <jcristau@debian.org>  Sat, 14 Nov 2015 10:33:25 +0100

xserver-xorg-video-ati (1:7.5.0-1) unstable; urgency=medium

  [ Andreas Boll ]
  * New upstream release.
  * Bump libdrm-dev build-dep to 2.4.58.

  [ Julien Cristau ]
  * Let uscan verify tarball signatures.
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 05 Oct 2014 18:53:26 +0200

xserver-xorg-video-ati (1:7.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Tue, 08 Jul 2014 21:06:48 +0200

xserver-xorg-video-ati (1:7.4.0-1+exp1) experimental; urgency=low

  * Rebuild against xorg 1.16 rc.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 25 Jun 2014 16:43:52 +0200

xserver-xorg-video-ati (1:7.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump libdrm-dev requirement to 2.4.54.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 25 Jun 2014 16:35:44 +0200

xserver-xorg-video-ati (1:7.3.0-2) experimental; urgency=medium

  * New upstream snapshot.
  * Build against xserver 1.16 rc, enable glamor acceleration.
  * Remove Cyril from Uploaders.
  * Bump libdrm build-dep to 2.4.54 per configure.ac.

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Jun 2014 19:27:22 +0200

xserver-xorg-video-ati (1:7.3.0-1) unstable; urgency=low

  * New upstream release.
  * Explicitly disable glamor for now to prevent a FTBFS.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 28 Jan 2014 11:56:30 +0100

xserver-xorg-video-ati (1:7.2.0-1) unstable; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release:
    - KMS-only release, only works with linux-any (or recent kbsd) now.
  * Require libdrm 2.4.46

  [ Julien Cristau ]
  * Get rid of modprobe config file, rely on the kernel's default config to
    enable kms.
  * Bump debhelper compat level to 9 to enable dpkg-buildflags.
  * Remove useless override_dh_auto_install rule.

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Aug 2013 18:26:42 +0200

xserver-xorg-video-ati (1:6.14.4-8) unstable; urgency=medium

  * UMS: Swap bytes when uploading to pixmap for solid picture on big endian
    host (closes: #702480).  Thanks, Michel Dänzer!

 -- Julien Cristau <jcristau@debian.org>  Sat, 09 Mar 2013 12:06:14 +0100

xserver-xorg-video-ati (1:6.14.4-7) unstable; urgency=medium

  * mach64 and r128 are back on ia64, so re-add dependencies on them
    (closes: #700446).

 -- Julien Cristau <jcristau@debian.org>  Sat, 23 Feb 2013 13:57:52 +0100

xserver-xorg-video-ati (1:6.14.4-6) unstable; urgency=low

  * Update to 6.14.6, minus the Xserver 1.13 compat patches:
    - r6xx-r9xx: force 1D tiling for buffer with height < 64
    - Make radeon_setup_kernel_mem failures more graceful and verbose
    - RADEONCopySwap: Fix RADEON_HOST_DATA_SWAP_16BIT case
    - radeon: add MacModel entry for SAM440ep embedded board
    - Fail more gracefully when drm surface manager can't be initialized
    - radeon: avoid rounding errors in texture coords for textured xv on EG+
    - radeon: use GB_GR and BG_RG formats for packed yuv video for r600+
    - radeon: fix smooth startup with tiling enabled
    - radeon: improve smooth startup fallbacks
    - radeon: add new PCI ids
    - Don't wait on a CRTC which has been disabled via DPMS
    - Don't page-flip or wait on a CRTC while we're VT-switched away
    - configure: bump libdrm_radeon requirement
    - UMS: Fix CRTC DPMS state check
    - Fix up displayWidth vs. virtualX confusion in radeon_setup_kernel_mem()
    - radeon: require libdrm 2.4.36 for KMS support

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jan 2013 16:30:01 +0100

xserver-xorg-video-ati (1:6.14.4-5) unstable; urgency=low

  * Update radeon's long description to list the chips mentioned in the
    radeon manpage. Also drop fglrx from there (Closes: #677412).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 13 Jun 2012 22:58:36 +0200

xserver-xorg-video-ati (1:6.14.4-4) unstable; urgency=low

  * Cherry-pick from upstream to fix regression on UMS (Closes: #670570):
    - EXA: Attempt to fix solid picture acceleration with UMS.
    - EXA/UMS: Synchronize to the GPU before writing solid colour to scratch pixmap.
    - UMS/EXA: Add reminder for potential solid picture performance issue.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 19 May 2012 21:00:45 +0000

xserver-xorg-video-ati (1:6.14.4-3) unstable; urgency=low

  * Fix uninstallability issues on ia64 by dropping mach64 and r128 from
    dependencies on this architecture, since those were removed (the ia64
    domain I/O support code is gone in xserver 1.12).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 18 May 2012 11:39:03 +0200

xserver-xorg-video-ati (1:6.14.4-2) unstable; urgency=medium

  * Cherry-picks from upstream git:
    - r6xx-r9xx: force 1D tiling for buffer with height < 64

