=== debian/control ===
Source: xserver-xorg-video-ati-lts-xenial
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 quilt,
 pkg-config,
 xserver-xorg-dev-lts-xenial (>= 2:1.15.99),
 x11proto-gl-dev,
 x11proto-xext-dev,
 x11proto-core-dev,
 x11proto-video-dev,
 libgl1-mesa-dev-lts-xenial | libgl-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev (>= 1.2),
 x11proto-render-dev,
 libdrm-dev (>= 2.4.58) [!hurd-i386],
 x11proto-dri2-dev,
 x11proto-xf86dri-dev,
 libudev-dev [linux-any],
 xutils-dev (>= 1:7.5+4)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/driver/xserver-xorg-video-ati.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/driver/xserver-xorg-video-ati.git
Homepage: https://wiki.freedesktop.org/xorg/RadeonFeature/

Package: xserver-xorg-video-ati-lts-xenial
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
 xserver-xorg-video-radeon-lts-xenial,
 xserver-xorg-video-r128-lts-xenial,
 xserver-xorg-video-mach64-lts-xenial
Provides:
 xserver-xorg-video-ati, xorg-renamed-package, xorg-renamed-package-lts-xenial,
 ${xviddriver:Provides}
Description: X.Org X server -- AMD/ATI display driver wrapper
 This package provides the 'ati' driver for the AMD/ATI Mach64, Rage128,
 Radeon, FireGL, FireMV, FirePro and FireStream series. This driver is
 actually a wrapper that loads one of the 'mach64', 'r128' or 'radeon'
 sub-drivers depending on the hardware.
 These sub-drivers are brought through package dependencies.
 .
 Users of Rage, Mach, or Radeon boards may remove this package only if
 they use Driver "r128", "mach64", or "radeon" in /etc/X11/xorg.conf
 instead of relying on autodetection.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-ati driver module.
Replaces: xserver-xorg-video-ati
Conflicts: xserver-xorg-video-ati, xorg-renamed-package-lts-utopic, xorg-renamed-package-lts-vivid, xorg-renamed-package-lts-wily,

Package: xserver-xorg-video-ati-lts-xenial-dbg
Architecture: any
Depends:
 ${misc:Depends},
 xserver-xorg-video-ati-lts-xenial (= ${binary:Version}),
 xserver-xorg-video-radeon-lts-xenial-dbg,
 xserver-xorg-video-mach64-lts-xenial-dbg,
 xserver-xorg-video-r128-lts-xenial-dbg
Section: debug
Priority: extra
Description: X.Org X server -- AMD/ATI display driver wrapper (debugging symbols)
 This package provides the 'ati' driver for the AMD/ATI Mach64, Rage128,
 Radeon, FireGL, FireMV, FirePro and FireStream series. This driver is
 actually a wrapper that loads one of the 'mach64', 'r128' or 'radeon'
 sub-drivers depending on the hardware.
 These sub-drivers are brought through package dependencies.
 .
 This package provides debugging symbols for this X.org X driver wrapper
 and brings debugging symbols for sub-drivers through package dependencies.
Replaces: xserver-xorg-video-ati-dbg
Provides: xserver-xorg-video-ati-dbg, xorg-renamed-package, xorg-renamed-package-lts-xenial
Conflicts: xserver-xorg-video-ati-dbg, xorg-renamed-package-lts-utopic, xorg-renamed-package-lts-vivid, xorg-renamed-package-lts-wily,

Package: xserver-xorg-video-radeon-lts-xenial
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends}
Provides:
 xserver-xorg-video-radeon, xorg-renamed-package, xorg-renamed-package-lts-xenial,
 ${xviddriver:Provides}
Suggests: firmware-amd-graphics
Description: X.Org X server -- AMD/ATI Radeon display driver
 This package provides the 'radeon' driver for the AMD/ATI cards. The
 following chips should be supported: R100, RV100, RS100, RV200, RS200,
 RS250, R200, RV250, RV280, RS300, RS350, RS400/RS480, R300, R350, R360,
 RV350, RV360, RV370, RV380, RV410, R420, R423/R430, R480/R481,
 RV505/RV515/RV516/RV550, R520, RV530/RV560, RV570/R580,
 RS600/RS690/RS740, R600, RV610/RV630, RV620/RV635, RV670, RS780/RS880,
 RV710/RV730, RV740/RV770/RV790, CEDAR, REDWOOD, JUNIPER, CYPRESS,
 HEMLOCK, PALM, SUMO/SUMO2, BARTS, TURKS, CAICOS, CAYMAN, ARUBA, TAHITI,
 PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI, MULLINS, KAVERI, HAWAII.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-ati driver module.
Replaces: xserver-xorg-video-radeon
Conflicts: xserver-xorg-video-radeon, xorg-renamed-package-lts-utopic, xorg-renamed-package-lts-vivid, xorg-renamed-package-lts-wily,

Package: xserver-xorg-video-radeon-lts-xenial-dbg
Architecture: any
Depends:
 ${misc:Depends},
 xserver-xorg-video-radeon-lts-xenial (= ${binary:Version})
Section: debug
Priority: extra
Description: X.Org X server -- AMD/ATI Radeon display driver (debugging symbols)
 This package provides the 'radeon' driver for many AMD/ATI cards.
 .
 This package provides debugging symbols for this X.org X driver.
Replaces: xserver-xorg-video-radeon-dbg
Provides: xserver-xorg-video-radeon-dbg, xorg-renamed-package, xorg-renamed-package-lts-xenial
Conflicts: xserver-xorg-video-radeon-dbg, xorg-renamed-package-lts-utopic, xorg-renamed-package-lts-vivid, xorg-renamed-package-lts-wily,
