=== debian/rules ===
#!/usr/bin/make -f

XXV=xserver-xorg-video

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build/ -- \
		--libdir=/usr/lib \
		--disable-silent-rules

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing

# Debug packages:
override_dh_strip:
	dh_strip -pxserver-xorg-video-ati-lts-xenial    --dbg-package=xserver-xorg-video-ati-lts-xenial-dbg
	dh_strip -pxserver-xorg-video-radeon-lts-xenial --dbg-package=xserver-xorg-video-radeon-lts-xenial-dbg

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with quilt,autoreconf,xsf --builddirectory=build/ --parallel
